@font-face {
    font-family: 'ClanNarrowCE';
    src: url('clnwcebo-webfont.eot');
    src: url('clnwcebo-webfont.eot?#iefix') format('embedded-opentype'),
         url('clnwcebo-webfont.woff') format('woff'),
         url('clnwcebo-webfont.ttf') format('truetype'),
         url('clnwcebo-webfont.svg#ClanNarrowCEBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* RESET CSS http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* JEN RESPONZIVNI MENU ------ */
#menu_box {
position: absolute; top: 42px; right: 12px;  width: 70% !important; z-index: 9999
}
/*Strip the ul of padding and list styling*/
#menu_box ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
  top: 15px;
  right: 10px;
}
/*Create a horizontal list with spacing*/
#menu_box li {
	display:inline-block;
	float: left;
	margin-right: 1px;
  padding-top: 1.5em;
}
/*Style for menu links*/
#menu_box li a {
	display:block;
	min-width: 100px;
	height: 30px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
  text-transform: uppercase; font-family: 'ClanNarrowCE','Trebuchet MS',Arial; line-height: 1.1em; font-size: 1.4em; color: #2b7cd7
}
/*Hover state for top level links*/
#menu_box li:hover a {
	color: #333;
}
/*Style 'show menu' label button and hide it by default*/
#menu_box .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #845935;
	text-align: center;
  font-weight: bold;
	padding: 10px 0;
	display: none;
}
/*Hide checkbox*/
#menu_box input[type=checkbox] {
    display: none;
}
/*Show menu when invisible checkbox is checked*/
#menu_box input[type=checkbox]:checked ~ #menu {
    display: block;
}


/* MENU ONLY Responsive Styles */
@media screen and (max-width : 767px) {
#menu_box {position: relative; float: right; top: 58px !important; right: 40px !important; width: 30% !important; z-index: 9999;
}
	/*Make dropdown links appear inline*/
#menu_box	ul {
		position: static;
		display: none;
	}
#menu_box	li {
		  border-bottom: 1px solid #ccc;
	}
	/*Make all menu links full width*/
#menu_box	ul li, #menu_box li a {
		width: 100%; background: #fafafa;
	} 
	/*Display 'show menu' link*/
#menu_box	.show-menu {
		display:block;
	}
	/*Display 'show menu' link*/
#menu_box	.show-menu:hover {
		cursor: pointer;
	}  
}


/* Design pro mobile
 #Tablet (Portrait) for a width between of 768px and 959px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#stranka {max-width: 768px !important;}
#zapati div {width: 80% !important; margin: 1em auto 3em auto; padding: 4em 1em 3em 0 !important;}
#obsah {margin-top: 616px !important;}
#txt_uvod {width: 100% !important; top: 595px !important; left: 8px !important;}
#anything_slider {left: auto !important;}
h1, h2 {color: #2b7cd7 !important;}
#l_sloupec {width: 65% !important;}
#p_sloupec {width: 35% !important;}
.foto_siroke {width: 100% !important;}
.foto_sluzby {float: left; width: 30% !important;}
/*
#logo { position: relative !important;
    width: 156px !important;
    height: 115px !important;
 background-size: cover !important; }
 .menu_sluzby_box  {width: 250px !important;}
 */
/* uvodni str*/
.box_stin_uvod {height: auto !important;}
.levy_box, .stredni_box, .pravy_box {height: 415px !important;}
.spolehlivy_kemp {width: 30% !important;}
.palivove_drevo {width: 65% !important;}
.tlacitko {position: relative !important; top: 1em !important; left: 0 !important; margin: 0 auto 20px 0 !important;}
.box_stin .vlevo, .box_stin .vpravo {float: left !important; margin-left: 0 !important;} 
  .stuha {position: absolute; top: 199px; left: 597px !important;}
}

/* #Mobile (Landscape) for a width less of 767px    @media only screen and (min-width: 480px) and (max-width: 767px) */
@media only screen and (max-width: 767px) {   
#stranka {max-width: 95% !important;}
#obsah {margin-top: 292px !important;}
#pruh-grafika {height: 280px !important; background-position:  center -100px !important;}
#pruh-grafika-stin {top: 428px !important;}
#zapati div {width: 80% !important; margin: 1em auto 3em auto; padding: 4em 1em 3em 0 !important;}
#txt_uvod {width: 100% !important; left: 8px !important;}
#anything_slider, .script-no-load-mobile {display: none !important;}
.stuha {display: none !important;}
#l_sloupec {width: 100% !important;}
#p_sloupec {float: none !important; width: 100% !important; clear: both !important;}
#p_sloupec_box {padding: 40px 0 !important;}
.foto_siroke {width: 100% !important;}
.foto_sluzby {float: left; width: 50% !important;}
#logo {
 width: 156px !important;
 height: 115px !important;
 background-size: cover !important;
 float: none !important; 
 position: relative; top: 0; left: -5px; width: 256px; height: 188px; background: url("../obrazy/logo-cedule.png") no-repeat; z-index: 6
 }
 .menu_sluzby_box  {width: 50% !important; margin: 0 auto !important; clear: both !important;}
/* uvodni str*/
.spolehlivy_kemp {width: 30% !important; float: none !important; height: auto !important;}
.palivove_drevo {width: 60% !important; float: none !important; height: auto !important;}
.box_stin_uvod {float: none! important; height: auto !important; width: 100% !important;  margin-bottom: 2em !important;}
.box_pozadi_uvod {padding: 1em 3em 4em 3em !important;}
.box_stin .vlevo, .box_stin .vpravo {float: left !important; margin-left: 0 !important;} 
.box_stin, .box_stin_uvod {background-size: 100% auto !important;}
.info_uvod {position: relative; float: none !important; width: 100% !important; background: none}
.panor_uvod {position: relative; width: 100% !important; background: #fff url("../obrazy/uvod-box-prechod.png") repeat-x; border: 1px solid #c8d5d8; margin: 20px 0 !important;}
.tlacitko {position: relative !important; top: 0.8em !important; left: 0 !important; margin: 0 auto 20px 0 !important;}
	}                                      



body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END OF RESET */


p,ul,ol,table {margin-bottom: 1em}
td,tr,th {vertical-align: top}

/* definice vel. pisma */
body {
    font-size: 81.25%;
    line-height: 1.4em;
    font-family: Arial,Verdana,Helvetica,sans-serif;
}
#stranka {
    font-size: 1em;
}
<!--[if !IE]>-->
body {
    font-size: 13px;
}

a, a:visited, a:active {color: #424242}
a:hover {color: #666666}
a.out {padding-right: 1em; background: url("../images/link-blank.gif") center right no-repeat}
a:focus {outline-style: none}
  .imgodkaz {display: block; padding-top: 5px}
  .imgodkaz img {background: #ccc; padding: 6px 6px 12px 6px}
  .imgodkaz:hover img {background: #ddd}


#logo {position: absolute; top: 0; left: -5px; width: 256px; height: 188px; background: url("../obrazy/logo-cedule.png") no-repeat; z-index: 6}
#logo a {display: block; width: 100%; height: 100%}

#vlajky {position: absolute; top: 12px; right: 35px; margin: 7px 0 0 0; z-index: 100; overflow: visible; filter: alpha(opacity=40); opacity: 0.4}

/* puvodni neresp. menu 
#menu_top {position: absolute; top: 42px; right: 12px; z-index: 100}
#menu_top ul {float: right; overflow: visible}
#menu_top ul li {display: block; float: left; _width: 124px; min-width: 124px; height: 100%; background: url("../obrazy/oddelovac.png") no-repeat; text-align: center}
#menu_top ul li.nic  {background: none}
#menu_top ul li a {display: block; width: 100%; height: 100%; text-decoration: none; text-align: center; text-transform: uppercase;
                   font-family: 'ClanNarrowCE','Trebuchet MS',Arial; line-height: 1.1em; font-size: 1.4em; color: #2b7cd7}
#menu_top ul li a:hover {color: #333; text-decoration: none}
#menu_top ul li:hover {padding-top: 2px}
#menu_top ul li a span {display: block; padding: 40px 5px 0 5px}
*/

.box_stin, .box_stin_uvod {height: 345px; position: relative; top: 0; left: 0; float: left; width: 31.1%; margin: 0 25px 0 0; padding-bottom: 7px; background: url("../obrazy/uvod-box-stin.png") 0 bottom no-repeat}
.box_pozadi, .box_pozadi_uvod  {height: 100%; padding: 0 54px; background: #fff url("../obrazy/uvod-box-prechod.png") repeat-x; border: 1px solid #c8d5d8}
.box_vsazeni, .box_vsazeni_uvod  {padding-top: 42px}

.box_stin {height: auto; width: 100%; margin: 0 0 2em 0}
.box_pozadi {height: 100%; padding: 0 54px 35px 54px}
.box_pozadi p, .box_pozadi ul {margin-bottom: 2em}
.box_vsazeni  {padding-top: 0}

.tlacitko {
  display: block;
  position: relative;
  top: 0.8em;
  margin-bottom: 1.5em;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #ffffff !important;
  font-size: 1.2em;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-family: 'ClanNarrowCE','Trebuchet MS',Arial;
}

.tlacitko:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #ffffff;
}

.levy {text-align: left}
.nastred {text-align: center}
.pravy {text-align: right}
.vlevo {float: left; margin: 0 15px 0.5em 0}
.vpravo {float: right; margin: 0 0 0.5em 15px}
.bold, strong, th {font-weight: bolder}
.kurziva, em {font-style: italic}
.modry {color: #2b7cd7}
.cerveny {color: red}
.vyrazny {background-color: white}

.cena {width: 80px}

/* vedle Anythingslideru */
#txt_uvod {width: 310px; position: absolute; top: 195px; left: 20px; z-index: 6 !important; overflow: visible !important}
#txt_uvod h1 {font-family: 'ClanNarrowCE','Trebuchet MS',Arial; line-height: 1.1em; font-size: 3.8em; color: white; padding-bottom: 0.2em}
#txt_uvod h2 {font-family: 'ClanNarrowCE','Trebuchet MS',Arial; line-height: 1.1em; font-size: 1.8em; color: white; padding-bottom: 0.8em}
#txt_uvod p {color: #845935;; font-size: 1.1em; line-height: 1.3em}

#anything_slider {position: absolute; top: 195px; left: 248px; width: 790px; height: 367px; /* padding-bottom: 30px; */
                  background: url("../obrazy/molo.gif") 0 bottom no-repeat; z-index: 5 !important; overflow: visible !important}
#anything_slider_box {padding: 0 95px}
#anything_slider .caption-bottom a:link, .caption-bottom a:visited, .caption-bottom a:active {color: white !important}
#anything_slider .caption-bottom a:hover {color: #ccc !important}

/* ___ LAYOUT ______________________________ */
html {width: 100%}
body {width: 100%; color: #000000; background:  white}
#pozadi-1200px {
  position: relative; left: 0; top: 0; width: 100%; background: white url("../obrazy/body.gif") center 0 repeat-y;
  }
#zakryti-pozadi-1200px-shora {
  position: absolute; left: 0; top: 0; width: 100%; height: 160px; background: white; z-index: 1;
  }
#pruh-mraky {
  position: absolute; left: 0; top: 119px; width: 100%; height: 25px; background: #adcfe4 url("../obrazy/pruh-mraky.jpg") center -1px no-repeat; z-index: 2;
  }
#pruh-grafika-prouzek {
  position: absolute; left: 0; top: 148px; width: 100%; height: 23px; background: url("../obrazy/prouzek-horni.png") center 0 no-repeat; z-index: 3;
  }
#pruh-grafika-stin {
  position: absolute; left: 0; top: 554px; width: 100%; height: 20px; background: white url("../obrazy/pruh-grafika-stin.png") center 7px repeat-x; z-index: 1;
  }
#pruh-grafika {
  position: absolute; left: 0; top: 157px; width: 100%; height: 404px; background: #adcfe4 url("../obrazy/pruh-grafika.jpg") center 0 no-repeat; z-index: 2;
  }

#stranka {
  position: relative; z-index: 4;
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
#zahlavi {height: 158px}

#obsah {margin-top: 416px; background: #e4e3e2 url("../obrazy/prouzek-horni.png") center 15px no-repeat}
#obsah_box {padding: 60px 9px 90px 9px; overflow: visible}
#obsah_pozadi_pata {margin: 0 0 30px 0; background: url("../obrazy/prouzek-dolni.png") center bottom no-repeat}

.helper {clear: both; margin: 0; padding: 0; font-size: 0.1em; line-height: 0}

#zapati {width: 100%; height: 100%; background: white}
#zapati div {
  width: 950px;
  margin: 1em auto 3em auto;
  padding: 4em 0 3em 0;
  text-align: right;
  font-size: 0.85em;
  color: #7f7f80;
  background: url("../obrazy/zapati-znacky.png") right top no-repeat
}

/* OBSAH na 2 sloupce */
#l_sloupec {float: left; width: 630px; margin-left: 0; padding: 0}
#l_sloupec_box {}
#p_sloupec {float: right; width: 310px; margin-right: 0; padding: 0}
#p_sloupec_box {padding-left: 2em}

h1,h2,h3,h4,h5,h6 {font-family: 'ClanNarrowCE','Trebuchet MS',Arial; color: #2b7cd7}


h2 {font-size: 2em;
    padding-bottom: 0.2em;
    line-height: 1.2em
    }
h3 {font-size: 1.4em; /* podnadpis */
    margin: 2em 0 0.4em 0;
    line-height: 1.2em
   }
h4 {font-size: 1.1em;
    margin: 0.2em 0 0.2em 0;
   }
h2:first-child, h3:first-child, h4:first-child {margin-top: 0}
.nomargin {margin-top: 0} /* pro 1 nadpis */

.poznamka {color: #666; font-size: 0.85em}
.popisek {/* popisek pod obrazkem */
		 padding-bottom: 20px;
		 color: #666666;
		 font-size: 0.8em
		 }


ul {list-style: disc; list-style-position: inside; padding-left: 20px}
ul li {padding-bottom: 0.5em}


ul.menu_left {padding: 0; margin-bottom: 20px} /* leve menu */

ul.menu_left li {
margin: 0; padding: 0;
margin: 2px 0 2px 0;
list-style: none; list-style-position: outside;
border: 1px solid #c8d5d8;
background: #ccc url("../obrazy/ui-bg_glass_75_1x400.png") center center repeat-x
}

ul.menu_left li a {
display: block;
height: 40px;
min-height: 40px;
padding: 1em 0 0 20px; margin: 2px 0;
vertical-align: middle;
text-decoration: none;
font-family: 'ClanNarrowCE','Trebuchet MS',Arial; color: #176fd3
}

ul.menu_obrazky li a {height: auto}
ul.menu_left li a:hover {background: #d4d4d4}


.info_uvod {position: relative; float: left; width: 65%; margin: 20px 0 !important; background: none}
 .panor_uvod {position: relative; width: 31%; background: #fff url("../obrazy/uvod-box-prechod.png") repeat-x; border: 1px solid #c8d5d8; margin: 20px 1em;}
 .panor_uvod p {position: relative; top: -10px; left: -10px; padding: 2.5em 1.5em 1em 65px; font-size: 0.9em; font-style: italic; color: #444; background: url("../obrazy/ikona-foto2.png") no-repeat}

.foto_siroke {width: 100%;}
.foto_sluzby {max-width: 50%;}
 .menu_sluzby_box  {width: 285px;}
 .stuha {position: absolute; top: 199px; left: 835px; z-index: 100}


.transp { /* pruhlednost */
background: rgba(255,255,255,0.5);
<!--[if IE lt 10]>
background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32ffffff,endColorstr=#32ffffff);
  /* RGBa represented here as a hex code and looks like #AARRGGBB, where the AA is the alpha value in hex format */
<![endif]-->
}

hr {clear: left; height:7px; color: #ccc; background: url("../obrazy/prouzek-horni.png"); border: none; margin: 15px 0 1em 0}
<!--[if lte IE 9]>
hr {margin: 2px 0; color: none}
<![endif]-->

/* START of CCS3 ACCORDION 2018 */
/* UPRAVENO, ZDROJ: https://codepen.io/raubaca/pen/PZzpVe */
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;  
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  background: #ededed;
  border: 1px solid #c8d5d8;
  font-size: 1.3em;
  line-height: 1;
  cursor: pointer;
  padding: 1.2em;
  color: #2b7cd7; 
}
.tab label h3 {;
  font-size: 1.1em;
  display: inline; 
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: white;
  border: 1px solid #c8d5d8;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  padding: 0 2em;
}
/* odsazeni contentu */
.tab-content > :first-child {
  margin-top: 2em;    
}
/* odsazeni contentu u FOTEK */
 .tab-content .imgodkaz {
  margin-top: 0;    
}
/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 100%;  
}
/* Icon */
.tab label::after {
  position: absolute;
  left: -0.8em;
  top: 39%;
  display: block;
  width: 3em;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::after {
  content: "+";
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}
/* END of CCS3 ACCORDION 2018 */